
body {
    font-family: Baskerville, Georgia, 'Times New Roman', Times, serif;
    font-size: 14pt;

    max-width: 32em;
    margin: 2em auto 4em auto;
    padding: 0 1em;
}

p {
    text-align: justify;
    text-justify: auto;
}

h2 {
    font-weight: normal;
}

code {
    font-size: 1rem;
}

.posts {
    display: grid;
    grid-template-columns: 20ch 1fr;
    grid-auto-rows: max-content;
    row-gap: 0.5em;
}

.home-link {
    position: absolute;
    left: 1em;
    top: 1em;
}

img {
    width: 100%;
}
